Subject: Re: [Coco] C Compiler
From: Dean Leiber <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 08:43:49 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On May 26, 2011, at 7:24 AM, Stephen H. Fischer wrote:
>
> The basic core needs to be defined first for a "new" or returning  
> "C" coder
> to get the basic parts installed and start coding. I had the  
> benefit of using the
> disks I had set up twenty years ago so it was not hard to add the  
> needed
> parts to the VCC VHD.
>
> The prime section which consists of:
>
> cc_2_5_2.lzh
> ansifront012.lzh
> cprep19a.lzh
> c.pass1
> c.pass2
> c.opt
> rma
> rlink
>
> The defs and lib files needed for general use.
>
> Once this has been created and checked then go on to some of the rest.
>
> The web page needs to start out with an Executive Summary.

I agree with Stephen on this. I can grab all the files Willard noted  
and organize
them for DL, but that's a far cry from having a working System. After  
someone has
a working system, then they can start adding all the extras, but we  
need a working base
first.

Dean

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco